Subject: Re: [extropy-chat] Immortal Teeth

From: "Olga Bourlin" <[email-masked]>
Date: Fri, 11 Mar 2005 12:55:01 -0800

From: kevinfreels.com 
To: ExI chat list 
Sent: Friday, March 11, 2005 8:25 AM

It reminded me of an article I read about a possible vaccine being developed that will prevent tooth decay altogether.

http://www.harvardmagazine.com/on-line/01026.html

http://www.healthmantra.com/ypb/jan2002/caries.htm

Interesting.  My two adult children (in their 30s now) have *never* had one cavity and have "model" straight teeth.  However, life has a way of delivering blows to those teeth, nevertheless.  My daughter chipped one of her teeth on a *coffee* cup not long ago, and my son suffered a bigger chip (when he was "horsing around") to one of his front teeth when he was seven. 

I recently read how *smoking* can really damage gums around the teeth - and I've never heard of this aspect until recently (having heard about teeth getting stained as a result of smoking, yes).  Gum damage in smokers is much more serious, and can lead to serious loss of teeth.

Olga
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat